<html lang="es">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" type="text/css" href="style.css">
  <title>La dulce Vida</title>
</head>

<body>
  <div class="header">
    <div class="container">
      <img src="Logo.jpg" class="responsive">
    </div>
  </div>

  <div class="nav">
    <div class="container">
      <ul>
          <li><a href="index.php">Inicio</a></li>
          <li><a href="quienes.html">¿Quienes Somos?</a></li>
          <li><a href="contacto.html">Contacto</a></li>

      </ul>
    </div>
  </div>


  <div class="contact">
    <div class="contactowrapper">
      <table width="100%" border="0">
        <tbody>
          <tr>
            <td style="width:50%;">
              <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3761.8505803996736!2d-99.06382768509285!3d19.462007986867558!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x85d1fba1933eec83%3A0x30b9a0b2b63fb2e7!2sInstituto%20Tecnol%C3%B3gico%20de%20Gustavo%20A.%20Madero!5e0!3m2!1ses-419!2smx!4v1573352297994!5m2!1ses-419!2smx"
                width="700" height="500"  allowfullscreen=""></iframe>
            </td>
            <td style="background:lightsteelblue;">
              <form method="POST">
                <p id="p-title">Escríbenos tus dudas, te responderemos con mucho gusto.</p>
                <p>
                  Nombre<span style="color: #F00">*</span><br>
                  <input class="for" type="text" name="Nombre" size="30">
                  <br> Correo

                  <span style="color: #F00">*</span><br>
                  <input class="for" name="email" type="email" required="required" size="30"><br> Teléfono

                  <br>
                  <input class="for" type="text" name="Telefono" size="30">
                  <br>
                </p>
                <p>Mensaje:<span style="color: #F00">*</span><br>
                  <textarea class="for" name="Mensaje" cols="60" rows="6"></textarea>
                  <br>
                  <button id="btn">Enviar</button>
                </p>
              </form>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <footer class="container">
    <div class="row">
      <p class="col-sm-4">© La dulce Vida, 2019</p>
      <p>ladulcevida@yahoo.com.mx</p>
      <p>Avenida 608 y, Av. 412 300, Zoológico de San Juan de Aragón, Gustavo A. Madero, 07470 Ciudad de México, CDMX
      </p>
    </div>
  </footer>
</body>
</html>